columns:
    id:
        label: id
        type: number
    type_id:
        label: type_id
        type: number
    size_id:
        label: size_id
        type: number
    machine_id:
        label: machine_id
        type: number
    produced_weight:
        label: produced_weight
        type: text
    employee_id:
        label: employee_id
        type: number
    mechanic_id:
        label: mechanic_id
        type: number
    note:
        label: note
        type: text
    employee_name:
        label: employee_name
        type: text
    mechanic_name:
        label: mechanic_name
        type: text
